@charset "utf-8";
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{ margin:0px auto; font-family: 'open_sansregular'; }
h1{ float:left; width:100%; font-size:27px;  font-family: 'montserratbold'; color:#171717;}
h2{ float:left; width:100%; font-size:20px; font-family: 'montserratbold'; color:#03b052;}
h3{color: #fff; float: left; font-family: "Shadows Into Light",cursive; font-size: 80px; width: 100%; margin-top:0px !important; margin-bottom:0px;}
h6{ color: #222; float: left; font-family: "montserratbold"; font-size: 26px; text-align: center; width: 100%;}
h5{ color: #03b052; float: left; font-family: "montserratbold"; font-size: 26px;  margin: 0 0 10px; width: 100%; margin-top:0px !important;}

p{ float:left; width:100%; font-size:15px; color:#545454; margin-top:0px;}
a{ color:#03b052;}

.outer{ float:left; width:100%;}
header{ float:left; width:100%;}
.top_phone{background: #222222 none repeat scroll 0 0;
    float: left;

    width: 100%;
  }
.phone{ float:left; width:100%;    font-family: 'montserratregular'; font-size:15px;}
.phone ul{ float:right; list-style:none; color:#fff; margin-bottom:0px;}
.phone ul li{ float:left; margin-left:15px; padding-top:14px;  }
.phone ul li p a{ color:#fff;}
.boder{ width:1px; height:50px; background:#3d3d3d;}
.search{ border:none; background:none; font-family:'open_sansregular'; font-size:14px;}
.size_font{ font-size:18px !important; margin-right:10px; float:left; margin-top:1px;}
.logo_part{ float:left; width:100%; }   
.logo{ float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;}
.banner{ float:left; width:100%;}
.banner img{ width:100%;}
.home_text{ float:left; width:100%;}
.service_part{ float:left; width:100%; margin-top:30px;}
.box{ float:left; width:100%; text-align:center;}

.box p{ color:#545454;}
.whatwedo_box{ float:left; width:100%; padding:50px 0px; background:#f6f6f6; margin-top:40px;}
.box_1{ float:left; width:100%; background:#fff;min-height:360px;  border-bottom:1px solid #dadada; padding:20px 30px;}

.left_aro{color: #03b052 !important;
    float: left;
    margin-right: 10px;
    margin-top: 3px;
    min-height: 42px;}
	.box_1 button{ float:left; background:#03b052;   font-family: 'montserratregular'; color:#fff; border:none; padding:10px 30px; margin-top:30px;}
	.box_1 .free{ float: right;
    position: absolute;
    right: 15px;
    top: -5px;}
	.box_1 p{ color:#545454; margin-bottom:0px;}
	.box_1 p i a { color:#03b052; text-decoration:none;}
	.box_1 p i{ font-style:normal}
	.contact_main{ float:left; width:100%; padding-top:20px; background:#03b052;}
	.contact{ float:left; width:100%;}
	.right_text{ float:right; width:45%;   padding-top: 65px;}

	.right_text p{ float:left; margin-bottom:0px; color:#FFF; width:100%; font-size:15px;     font-family: 'montserratregular'; margin-bottom:10px; padding-left: 33px;}
	.right_text ul{ float:left; width:100%;list-style:none; padding-left:0px; margin-top:30px;}
	.right_text ul li{ float:left; margin-right:10px;}
		.right_text ul li i{ background:#fff; width:40px; height:40px; text-align:center; color:#03b052; font-size:22px; padding-top:10px; -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}
.right_logo_side{ float:left; width:100%; padding-top:22px;}
.right_logo_side p{ float:left; width:100%; color:#fff; margin-top:10px;}
footer{ float: left; width:100%; background:#222222; padding-top:50px;}
.footer_link{ float:left; width:100%;}
.footer_link ul{ float:left; width:100%; list-style:none; padding-left:0px;}
.footer_link ul li{ margin-bottom:7px; float:left; width:100%; color:#fff;}
.footer_link ul li a{ color:#8a8a8a; }
.copyright{ float:left; width:100%; padding:15px 0px; background:#000000; margin-top:30px;}
.left_copy{ float:left; width:100%; font-size:12px; color:#76797d;}
.right_copy{ float:left; width:100%; font-size:12px; color:#76797d; text-align:right;}
.inner_banner{ float:left; width:100%; background:#03b052; -moz-box-shadow: inset 0px 5px 5px #007f3b;
-webkit-box-shadow: inset 0px 5px 5px #007f3b;
box-shadow: inset 0px 5px 5px #007f3b; padding-top:55px;}
.inner_page{ float: left;
    padding-bottom: 40px;
    padding-top: 20px;
    width: 100%;}
.inner_left_txt{ float:left; width:100%;}
.right_img{ float:left; width:100%; margin-top:77px;}
.right_img img{ width:100%;}
.phone ul li p{ width:auto; color:#fff;}
.phone ul li h3{ display:none;}
.ccm-search-block-text{ background:none; border:none;  font-family: 'open_sansregular';}
.ccm-search-block-submit{ background:url(../images/search.png) no-repeat right; border:none; width: 30px;} 
.box_1 p em{font-style: normal; background:url(../images/left_aro.png) no-repeat left;  padding-left: 20px;}
.padli{  float: left;
    margin-bottom: 15px !important;} 
	.nivo-controlNav{ display:none;}
	.phone_mian{  background:url(../images/phone_main.png) no-repeat left;}
	.emailmain{ background:url(../images/email_main.png) no-repeat left;}
.left_copy p{ margin-bottom:0px;}
.right_copy p{ margin-bottom:0px;}
.nivo-prevNav{background:url(../images/left_silder.jpg) no-repeat left; float:left; width:23px; height:109px;  margin-left: -5px;}
.nivo-nextNav{background:url(../images/right_silder.jpg) no-repeat right; float:right;width:23px; height:109px;}  
.ccm-layout-col-spacing img{ width:100%; height:auto;   margin-top: 77px;}




@media only screen and (max-width: 980px){
	.logo img{ width:100%; height:auto;}
	.amiant-css3-menu-navigation-bar .navigation-menu li > a{ padding: 30px 12px;}
	.right_logo_side p img{ width:100%; height:auto;}
	.contact img{height: auto;
    width: 38%;}
	.right_text{ width:57%; padding-top:0px;}
	.right_logo_side{ padding-top:0px;}
	.block-sociallinks li a img{ width:100%;} 
	.footer_link{ font-size:11px;}
	
	}
@media only screen and (max-width: 640px){
	.phone ul li{ margin-left:0px; width:100%;}
	.boder{ display:none;}
	
	.phone ul li p{ margin-bottom:0px;}
	.ccm-search-block-text{padding: 0 0 10px; width: 88%;}
	.contact img{ width:100%;}
	.right_text{ width:100%;}
	.footer_link{ font-size:14px;}
	.left_copy p{ font-size:14px; text-align:center;}
	.right_copy p{ font-size:14px; text-align:center;}
	}
	@media only screen and (max-width: 480px){
		.ccm-search-block-text{ width:86%;}
		.left_copy p{ font-size:12px;}
		.right_copy p{ font-size:12px;}
		}
		.phone_mian a{ color:#fff;}
.phone #searchResults
{
display:none !important;	
	
}
.emailmain a{ color:#fff;}
.inner_page .container .col-sm-8 ul{ float:left; width:100%;}
.inner_page .container .col-sm-8 ul li{ float:left; width:100%;}